## Issues we shipped

<% deliverables.each do |issue| %>
1. [<%= issue['title'] %>](<%= issue['web_url'] %>) (<%= issue['weight'] || '-' %>)
<% end %>

[More issues] - the list above only includes deliverables!

## [Issues that slipped]

<% slipped.each do |issue| %>
1. [<%= issue['title'] %>](<%= issue['web_url'] %>)
<% end %>
<% if slipped.empty? %>
No missed deliverables found; great job!
<% end %>
<% if follow_up.any? %>

## [Open follow-up issues from previous retros]

<% follow_up.each do |issue| %>
1. [<%= issue['title'] %>](<%= issue['web_url'] %>)
<% end %>
<% end %>

[More issues]: https://gitlab.com/<%= "#{issue_url_prefix}" %>state=closed&label_name[]=<%= team.label %>&milestone_title=<%= release %>
[Issues that slipped]: https://gitlab.com/<%= "#{issue_url_prefix}" %>label_name[]=<%= team.label %>&label_name[]=missed%3A<%= release %>
[Open follow-up issues from previous retros]: https://gitlab.com/gl-retrospectives/<%= team.project %>/issues?label_name%5B%5D=follow-up

- Total deliverables closed: <%= deliverables.headers['X-Total'] %>
- Total issues closed: <%= issue_count %> (weight: <%= total_weight %>)
- Total MRs merged: <%= merge_request_count %>
